Ubuntu

“ulex0.8” package in Ubuntu

ocaml-ulex08: OCaml lexer generator with Unicode support - CamlP5 version

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian OCaml Maintainers
Urgency:*
Medium Urgency
Component:*
universe
Architectures:*
any
Latest upload:
0.8-10build3

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Trusty Tahr (current stable release)
0.8-10build3 release (universe) 2013-12-24
The Saucy Salamander (supported)
0.8-10build2 release (universe) 2013-05-26
The Quantal Quetzal (supported)
0.8-10build1 release (universe) 2012-06-15
The Precise Pangolin (supported)
0.8-9build5 release (universe) 2012-01-24
The Lucid Lynx (supported)
0.8-8build2 release (universe) 2010-02-24